function fish_right_prompt --description 'Write out the right prompt'
    # If we're running via SSH, change the host color
    set --local color_host $fish_color_host
    if set -q SSH_TTY
        set color_host $fish_color_host_remote
    end

    set_color $color_host
    echo -n $hostname
    set_color normal
end
